@charset "utf-8";

/*mainvisual*/
#main_visual {position: relative; height:471px; margin-bottom:70px;}
#main_visual .bx-wrapper, #main_visual .bx-viewport, #main_visual .bxslider, #main_visual .slider {height: 100%!important;}
#main_visual .bx-wrapper img {display: inline;}
#main_visual .bx-wrapper .bx-controls-direction a {display:block; width:36px; height:70px; text-indent:-999999px; position:absolute; top:50%; margin-top:-25px; z-index:9999;}
#main_visual .bx-wrapper .bx-prev {left: 50%; margin-left: -816px; background: url("/images/main/btn_prev.png") no-repeat left top;}
#main_visual .bx-wrapper .bx-next {right:50%; margin-right: -816px; background: url("/images/main/btn_next.png") no-repeat left top;}
#main_visual .bx-pager {position:absolute; bottom:38px; z-index:999;}
#main_visual .bx-wrapper .bx-pager.bx-default-pager{width:100%; text-align:center;}
#main_visual .bx-wrapper .bx-pager.bx-default-pager div{display:inline-block;}
#main_visual .bx-wrapper .bx-pager.bx-default-pager a {display:block; border-radius:50%; width: 15px; height: 15px; border:2px solid #fff; box-sizing:border-box; margin: 0 5px; text-indent:-999999px;}
#main_visual .bx-wrapper .bx-pager.bx-default-pager a:focus, #main_visual .bx-wrapper .bx-pager.bx-default-pager a:hover {background: #fff;}
#main_visual .bx-wrapper .bx-pager.bx-default-pager a.active{background: #fff;}
#main_visual .slider01 {background: url("/img/visual.jpg") no-repeat center center; background-size: cover}

.visual_img {position: relative; width: 100%;}

.visual_text{display:table; width:100%; height:100%;}
.visual_text .inner{display:table-cell; text-align:center; vertical-align:middle;}
.visual_text .txt{font-size:3.6rem; line-height:1.4;}

/*home*/
#home{max-width:1200px; margin:0 auto; margin-bottom:70px;}
#home .title_wrap{text-align:center; text-transform:uppercase; margin-bottom:38px;}
#home .title_wrap .title{font-size:2.2rem; font-weight:700; margin-bottom:5px;}
#home .title_wrap p{font-size:1.2rem; color:#7c7c7c; letter-spacing:2px;}
#home a{display:block;}
#home li{float:left; width:31.3333%; border:1px solid #e1e1e1; box-sizing:border-box;}
#home li:nth-child(2){margin:0 3%;}
#home li .img{max-height:120px; overflow:hidden; border-bottom:1px solid #e1e1e1;}
#home li .img img{width:100%; vertical-align:top;}
#home li div{padding:25px 5% 28px 5%; text-align:center;}
#home li div h3{text-transform:uppercase; font-size:2.2rem; padding-bottom:15px;}
#home li div p{font-size:1.4rem; padding-bottom:20px;}
#home li div a{display:inline-block; position:relative; width:100px; height:29px; line-height:27px; text-transform:uppercase; font-size:1.4rem; border-radius:15px; padding-right:13px; box-sizing:border-box; border:1px solid #bbbbbb;}
#home li div a::before{position:absolute; width:7px; height:7px; content:""; display:block; right:25px; top:50%; margin-top:-3px; background:url(/img/plus_ico.png);}

@media screen and ( max-width:1100px ){
	#home{margin:0 3% 70px 3%;}
	
}

/* Tablet CSS */ 
@media screen and ( max-width:1024px ){
	
}

/* Mobile CSS */
@media screen and ( max-width:797px ){

	/*mainvisual*/
	#main_visual{height:250px; margin-bottom:30px;}
	.visual_text .txt{padding:0 5%; font-size:2.8rem;}
	.visual_text .s_txt{font-size:1.4rem;}

	/*home*/
	#home .title_wrap{margin-bottom:20px;}
	#home{margin:0 3% 30px 3%;}
	#home li{width:100%; margin-bottom:15px;}
	#home li:nth-child(2){margin:0; margin-bottom:15px;}
	#home li:last-child{margin-bottom:0;}
	#home li div{padding:15px 5% 20px 5%;}
	#home li div h3{padding-bottom:8px;}
	#home li div p{padding-bottom:15px;}

}

@media screen and ( max-width:375px ){

}